<?=$this->partial('blocks-contentheader');?>

<section class="well">
    <a href="javascript:void(0);" class="btn btn-lg btn-primary">新增行銷活動方案一</a>
    <a href="javascript:void(0);" class="btn btn-lg btn-primary">新增行銷活動方案二</a>
</section>

<section class="widget">
    <div class="widget-content">
        表格區塊：使用bootstraptable顯示活動列表。
    </div>
</section>